.text-right{
    text-align:right;
    border-bottom: 3px solid transparent;
    -moz-border-image: -moz-linear-gradient(left, #fff 0%, #8cc6ae 100%);
    -webkit-border-image: -webkit-linear-gradient(left, #fff 0%, #8cc6ae 100%);
    border-image: linear-gradient(to right, #fff 0%, #8cc6ae 100%);
    border-image-slice: 1;
    padding-right:.5em;
    padding-bottom:.5em;
    margin-top:1.5em;
}
a.link-detail{
    font-size: 12px;
    font-weight: 700;
    text-decoration: none;
    color: #002977;
    text-transform: uppercase;
}
a.link-detail::after{
    margin-left:5px;
    font-weight: 700;
    display: inline;
    color: #8cc6ae;
    content: '>';
}
a.link-w{
    color:#fff;
    text-decoration: none;
}
a.link-w:hover{
    color: #02c964;
}
.link-zoom{
    transition: transform .2s;
}
.link-zoom:hover{
    transform: scale(1.2);
}
.lnk-options {
    position: fixed;
    top: 40%;
    left: auto;
    right: 0px;
    z-index: 100;
}
ul.lnk-social {
    
    text-align: center;
    width: 50px;
    padding: 4px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.text-nano {
    font-size: 10px;
}
ul.lnk-social>li{
    /*border: solid 1px #000;*/
    background-color: rgba(255,255,255,.8);
    padding: 10px 3px 3px 3px;
    text-align: center;
    margin: 5px 0px;
}
ul.lnk-social>li>a>span.icons{
    font-size: 20px;
    padding: 5px;
}
.win-info-bg{
    padding:100px 20px 30px 20px;
}
.win-info{
    margin:0px auto;
    position:relative;
    background:#fff;
    display:block;
    overflow:auto;
    padding:30px;
    max-width:900px;
    border-radius:6px; 
}